from django.conf.urls import url
from .views import *

urlpatterns = [
    url(r'^$', home, name="home"),
    url(r'^ingredients_list/$', ingredients_list, name="ingredients_list"),
    url(r'^ingredients_update/$', ingredients_update_form,
        name="ingredients_update"),
    url(r'^ingredients_create/$', ingredients_create_form,
        name="ingredients_create"),
    url(r'^ingredients_detail/$', ingredients_detail, name="ingredients_detail"),
    url(r'^orders_list/$', orders_list, name="orders_list"),
    url(r'^orders_update/$', orders_update_form, name="orders_update"),
    url(r'^orders_create/$', orders_create_form, name="orders_create"),
    url(r'^orders_detail/$', orders_detail, name="orders_detail"),
    url(r'^recipes_list/$', recipes_list, name="recipes_list"),
    url(r'^recipes_update/$', recipes_update_form, name="recipes_update"),
    url(r'^recipes_create/$', recipes_create_form, name="recipes_create"),
    url(r'^recipes_detail/$', recipes_detail, name="recipes_detail"),

]
